\lecture{10.12.21 12:15}{}
\file{14_OpThQM_pre.pdf}
\page{103}

\begin{remarkdef}\index{resolvent set}
    Let $T$ be densely defined on $\mathcal{H}$. Then its \underline{resolvent set} is
    \begin{equation*}
        \rho(T) \coloneqq \set{\lambda\in\C}{\lambda-T\text{ is a bijection onto } \mathcal{H} \text{ with bounded inverse}}
    \end{equation*}
    The \underline{resolvent} for $\lambda\in\rho(T)$ is given as $R(\lambda, T) \coloneqq (\lambda - T)^{-1}$.
    For $T\in \mathcal{B}(\mathcal{H})$, this definition coincides with $\rho(T) = \C\setminus\sigma(T)$.
    For $T$ densely defined, the spectrum is $\sigma(T) = \C\setminus\rho(T)$.
    The point spectrum is $\sigma_p(T) = \set{\text{eigenvalues of T}} = \set{\lambda\in\C}{\exists v\in D(T)\st Tv = \lambda v}$,
    we do not distinguish further and call the residual spectrum $\sigma_{res}(T) = \sigma(T)\setminus\sigma_p(T)$.
\end{remarkdef}

\begin{remark}
    Careful! The spectrum depends on the choice of the domain:\newline
    Let $(D(T_1), T_1 = i\dv{x})$ and $(D(T_2), T_2 = i\dv{x})$ with
    \begin{align*}
        D(T_1) &= \set{u:[0,1]\to\C}{u\text{ absolutely continuous and } u^\prime\in L^2([0,1])}\text{ and }\\
        D(T_2) &= \set{u:[0,1]\to\C}{u\text{ absolutely continuous and } u^\prime\in L^2([0,1])\text{ and } u(0) = 0}.
    \end{align*}
    \page{104}
    Note: $D(T_1)$ and $D(T_2)$ are dense in $L^2$ and $T_1, T_2$ are closed.\newline
    If we calculate the spectrum now, we get $\sigma(T_1) = \C$ and $\sigma(T_2) = \emptyset$!
\end{remark}

\begin{remark*}
    Choosing the right domain of definition is often a matter of the physical situation you want to describe.
\end{remark*}

\begin{remark*}
    $T$ not closed $\implies \sigma(T) = \C$ 
\end{remark*}

\page{105}

\begin{proposition}
    $\rho(T)$ is open and $\sigma(T)$ is closed for any densely defined operator $T$.
\end{proposition}

\section*{Symmetric and selfadjoint operators}
\addcontentsline{toc}{section}{Symmetric and selfadjoint operators}

\begin{definition}\index{symmetric operator}\index{selfadjoint unbound operator}
    Let $T$ be a densely defined operator on $\mathcal{H}$.
    \begin{enumerate}[label = \roman*)]
        \item $T$ is called \underline{symmetric} if $T\subset T^*$.
        \item $T$ is called selfadjoint if $T = T^*$.
    \end{enumerate}
\end{definition}

\page{107}

\begin{remarks}
    $T$ symmetric. Then 
    \begin{enumerate}[label = \roman*)]
        \item $T$ is closable
        \item $T^*$ is a closed extension.
        This implies in term $T^{**} = \overline{T}\subset T^*$, so $T\subset T^{**}\subset T^*$.
        Therefore, if $T$ is symmetric and closed: $T$ is selfadjoint $\iff T^*$ is symmetric.
    \end{enumerate}
\end{remarks}

\begin{definition}\index{essentially selfadjoint operator}
    A symmetric operator is called \underline{essentially selfadjoint} iff $\overline{T}$ is selfadjoint.
\end{definition}

\begin{remark*}
    If $T$ is essentially selfadjoint, it has only one selfadjoint extension. The converse is also true.
\end{remark*}

\newpage